[arch-commits] Commit in btrfs-progs-unstable/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Mon Jun 7 13:32:07 EDT 2010


    Date: Monday, June 7, 2010 @ 13:32:07
  Author: tpowa
Revision: 82024

upgpkg: btrfs-progs-unstable 0.19.20100607-2
readded convert

Modified:
  btrfs-progs-unstable/trunk/PKGBUILD

----------+
 PKGBUILD |    6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-07 16:55:35 UTC (rev 82023)
+++ PKGBUILD	2010-06-07 17:32:07 UTC (rev 82024)
@@ -2,7 +2,7 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 pkgname=btrfs-progs-unstable
 pkgver=0.19.20100607
-pkgrel=1
+pkgrel=2
 pkgdesc="btrfs filesystem utilities"
 arch=(i686 x86_64)
 depends=('glibc' 'e2fsprogs')
@@ -15,14 +15,12 @@
    cd $srcdir/$pkgname
    # fix for building with new glibc, taken from fedora
    patch -Np1 -i ../btrfs-progs-build-fixes.patch || return 1
-   #chmod 755 version.sh
-   #./version.sh
    make all || return 1
+   make convert || return 1
    make prefix=$pkgdir/usr install
    # fix manpage
    mkdir -p $pkgdir/usr/share/
    mv $pkgdir/usr/man $pkgdir/usr/share/man
 }
-md5sums=('94b9bff5a66420c658f422c97dc12f69')
 md5sums=('94b9bff5a66420c658f422c97dc12f69'
          '7a3477bb2496ace2b1ea1f7ad48f9b7c')



More information about the arch-commits mailing list